Subject: New Reply Received - I recieved my order with #6222797894 with missing item which is the Winnie the Pooh Bear Bath Scrub, instead i received 1 pc Bottle & Nipple Cleaning Brush which i did not order. I tried to place my complain in my Baby Shop App but no avail questioning my
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 22:45:10 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  I recieved my order with #6222797894 with missing item which is the Winnie the Pooh Bear Bath Scrub, instead i received 1 pc Bottle & Nipple Cleaning Brush which i did not order. I tried to place my complain in my Baby Shop App but no avail questioning my  Ticket comment <div>1) I order the Winnie the Pooh Bear Bath Scrub but this item was not included with other items that i purchased. </div>
<div id="yMail_cursorElementTracker_1600555207357">2) I received 1 pc Bottle with Nipple Cleaning Brush which i did not order. </div>
<div id="yMail_cursorElementTracker_1600555365275">3) Can i follow up my return items? for pick up.. Hopping to hear from. <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Sep 19, 2020 at 10:34 PM, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8915471147"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Annaliza,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478881